Contents
Index 🔎︎

# Query Wizard - Grouping Conditions

Specifies the conditions to group the query. The data source must support the SQL statement "Group by clauses" to enable this page of the Wizard.

## Match all of the following

Select to group the query by all the conditions using a logical AND.

## Match any of the following

Select to group the query by any of the conditions using a logical OR.

### Field name

Select the field name for the grouping condition.

### Condition

Select the condition for the grouping.

### Value

Enter the value for the grouping condition.

Query Wizard - Aliases